/*
#footer内のスタイル定義
また、確実に反映するために複合にてcssを記述しています。

※複雑なもののみコメント付与
*/


#footer dl dd {
	float: left;
	font-size: 14px;
	filter: Xray;
}
#footer dl .keisen {
	padding-right: 5px;
	padding-left: 5px;
}
#footer .footer_cat {
	display: block;
	width: 970px;
	overflow: hidden;
	line-height: 24px;
}
.footer_cat dt {
	font-weight: bold;
	line-height: 20px;
}
#footer_cat_men {
	width: 400px;
	float: left;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #900;
	padding-right: 40px;
	margin-left: 55px;
}
.footer_cat_lady {
	width: 430px;
	margin-left: 535px;
}


h6.footer{
	text-align:left;
	font-weight:normal;
	font-size:18px;
	color:#FFFFFF;
	margin:0;
	padding:0;
	clear: both;
	width: 960px;
	height: 25px;
	/* [disabled]display: block; */
	}
		
#add_left{
	width:320px;
	float:left;
	overflow: hidden;
	}
#add_left ul{
	padding-top:30px;
	overflow:hidden;
	width:260px;
	text-align:left;
	color:#FFFFFF;
	font-size:12px;
	}	
#add_left ul li a {
	background-color:#FFFFFF;
	font-weight:bolder;
	}	
.copyright{
	width:320px;
	font-size:10px;
	color:#FFFFFF;
	}
	
#add_right{
	width:610px;
	height:255px;
	margin-left:350px;
	border: 1px solid #FFF;
	margin-top: 25px;
	}
#add_right p{
	font-size: 10px;
	color: #FFDFE0;
	}						
address{
	font-style:normal;
	clear:both;
	background-color:#840002;
	height:290px;
	padding:10px;
	text-align:center;
	}
	
#shop_info{
	width:600px;
	margin-top: 9px;
	padding-top: 9px;
	border-top: 1px dotted #FFF;
	padding-left: 9px;
	height: 85px;
	}

ul#left{
	float:left;
	list-style-type:none;
	color:#FFF;
	margin-right:50px;
	}
	
ul#right{
	list-style-type:none;
	text-align:left;
	}	
	
#shop_info li a{
	color:#FFFFFF;
	}
		
#notice_copyright{
	text-align:center;
	}
